@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,700;0,800;1,800&display=swap');
div#MainContent {
	display: flex;
	margin: 0;
	flex-direction: column;
	max-width: 100vw;
	font-family: 'Poppins', sans-serif;
	padding-bottom: 80px;
}
.white-text {
	color: #222;
	font-size: 23px;
	line-height: 6
}
.white-text i {
	color: #222;
	font-size: 8px;
	vertical-align: middle;
	margin: 0 20px
}
.bg-grey {
	background: #b7b7b8;
}
.bg-top-header {
	background: #ffffff; /*#1a427a;*/
}
.bg-light-grey {
	background: #eee;
	padding: 40px 0;
}
.m-auto {
	margin: auto;
}
.font-card-name {
	font-size: 25px;
	font-weight: 500;
}
.font-card-addr {
	font-size: 21px;
}
.bold-800 {
	font-weight: 800;
}
.logo-align {
	position: relative;
}
.text-blue {
	color: #5876ba;
}
.font-20 {
	font-size: 20px
}
.font-25 {
	font-size: 25px
}
.logo-divider hr {
	position: relative;
	top: 5px;
	width: 70%;
	float: right;
	border: 0;
	height: 8px;
	background-image: linear-gradient(to right, rgb(0 0 0 / 5%), rgb(173 173 173 / 65%), rgb(0 0 0 / 5%));
	background-color: #ccc;
}
.height-25 {
	height: 25px
}
.bottom-text {
	font-size: 25px;
	font-weight: 700;
}
.bottom-text span {
	position: relative;
	top: 30px;
	right: 15px;
}
.img-bottom {
	position: relative;
	top: 25px;
	width: 88px;
}
@media only screen and (max-width: 600px) {
	.white-text {
		font-size: 15px;
		line-height: 1;
		margin: 30px 0
	}
	.white-text i {
		margin: 0 5px;
	}
	.logo-divider hr {
		position: relative;
		top: 5px;
		width: 90%;
		float: none;
		border: 0;
		height: 8px;
		background-image: linear-gradient(to right, rgb(0 0 0 / 5%), rgb(173 173 173 / 65%), rgb(0 0 0 / 5%));
		background-color: #ccc;
	}
	.font-card-name {
		font-size: 18px;
	}
}
@media (min-width: 768px) {
	.white-text {
		line-height: 6;
		color: #222;
		font-size: 18px;
		vertical-align: middle;
	}
}
@media (min-width: 992px) {
	.white-text {
		color: #222;
		font-size: 20px;
		vertical-align: middle;
		line-height: 6;
	}
}
.SmallButton {
	background: #5876c0 !important;
	border: #5876c0;
}

button.ui-dialog-titlebar-close {
	box-shadow: none;
	background-color: transparent;
	border: none;
}

.ui-dialog-titlebar-close:after{
	content: "\f00d";
	font: normal normal normal 18px/1 FontAwesome;
	text-decoration: inherit;
	/*--adjust as necessary--*/
	color: #fff;
	position: absolute;
	top: 1px;
	left: 3px;
}
@media print {
	@supports (-moz-appearance:meterbar) {
		html, body {
		height:100%; 
		margin: 0 !important; 
		padding: 0 !important;
		overflow: hidden;
		}
		.white-text {
			font-size: 18px;
		}
		.white-text i {
			margin: 0 8px;
		}
		.row {
			display: table;
			table-layout: auto;
			width: 100%;
			border-collapse:collapse
		}
		.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
			display: table-cell;
			vertical-align: middle;
			padding: 0 !important;
			width: 100px;
		}
		.col-w-80 {
			width: 80%;
		}
		.col-w-100px {
			width: 100px !important;
		}
		.logo-divider {
			display: table;
		}
		.logo-divider > img {
			display: table-cell !important;
			border-right: 20px solid transparent;
		}
		.logo-divider > hr {
			display: table-cell !important;
			float: none;
			width: 80%;
			max-height: 20px;
		}
		.bg-light-grey {
			width: 1000px;
		}
		.bg-grey {
			width: 900px;
		}
		.logo-divider hr {
			position: relative;
			top: 5px;
			width: 90%;
			float: none;
			border: 0;
			height: 8px;
			background-image: none;
			background-color: #ccc;
		}
	}
	@media screen and (min-color-index:0) and (-webkit-min-device-pixel-ratio:0) 
	{ @media {
			.pb-3 {
				padding-bottom: 0 !important;
			}
			.pt-3 {
				padding-top: 20px !important;
			}
			html, body {
				height:100%; 
				margin: 0 !important; 
				padding: 0 !important;
				overflow: hidden;
			}
			.white-text {
				font-size: 18px;
			}
			.white-text i {
				margin: 0 8px;
			}
			.row {
				display: table;
				table-layout: auto;
				width: 100%;
				border-collapse:collapse
			}
			.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
				display: table-cell;
				vertical-align: middle;
				padding: 0 !important;
				width: 100px;
			}
			.col-w-80 {
				width: 80%;
			}
			.col-w-100px {
				width: 100px !important;
				padding-left: 30px;
			}
			.logo-divider {
				display: table;
			}
			.logo-divider > img {
				display: table-cell !important;
				border-right: 20px solid transparent;
			}
			.logo-divider > hr {
				display: table-cell !important;
				float: none;
				width: 80%;
				max-height: 20px;
			}
			.bg-light-grey {
				width: 1000px;
			}
			.bg-grey {
				width: 900px;
			}
			.logo-divider hr {
				position: relative;
				top: 5px;
				width: 90%;
				float: none;
				border: 0;
				height: 8px;
				background-image: none;
				background-color: #ccc;
			}
		}
	}
	@media not all and (min-resolution:.001dpcm)
		{ @supports (-webkit-appearance:none) {
			.pb-3 {
				padding-bottom: 0 !important;
			}
			.pt-3 {
				padding-top: 20px !important;
			}
			html, body {
				height:100%; 
				margin: 0 !important; 
				padding: 0 !important;
				overflow: hidden;
			}
			.white-text {
				font-size: 18px;
			}
			.white-text i {
				margin: 0 8px;
			}
			.row {
				display: table;
				table-layout: auto;
				width: 100%;
				border-collapse:collapse
			}
			.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
				display: table-cell;
				vertical-align: middle;
				padding: 0 !important;
				width: 100px;
			}
			.col-w-80 {
				width: 80%;
			}
			.col-w-100px {
				width: 100px !important;
				padding-left: 30px;
			}
			.logo-divider {
				display: table;
			}
			.logo-divider > img {
				display: table-cell !important;
				border-right: 20px solid transparent;
			}
			.logo-divider > hr {
				display: table-cell !important;
				float: none;
				width: 80%;
				max-height: 20px;
			}
			.bg-light-grey {
				width: 1000px;
			}
			.bg-grey {
				width: 900px;
			}
		}
	}
	body {
		-webkit-print-color-adjust: exact; /*chrome & webkit browsers*/
		color-adjust: exact; /*firefox & IE */
	}
	html, body {
		height:100%; 
		margin: 0 !important; 
		padding: 0 !important;
		overflow: hidden;
	}
	.white-text {
		font-size: 18px;
		line-height: 1;
		margin-bottom: 10px;
	}
	.bg-top-header img {
		margin-bottom: 15px;
	}
}